Page MenuHomePhabricator

Create HIDPI logo for Incubator
Closed, ResolvedPublic

Description

Wikimedia Incubator does not have a pixel-doubled logo yet.

The English-language SVG logo is at File:Incubator-text.svg.

Related Objects

StatusSubtypeAssignedTask
DeclinedNone
Resolvedtomasz

Event Timeline

Jc86035 created this task.Aug 8 2019, 11:44 AM
matmarex removed a subscriber: matmarex.Aug 8 2019, 6:12 PM
Luke081515 changed the subtype of this task from "Bug Report" to "Task".Aug 27 2019, 1:06 PM

Change 534197 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add high-density logos for the Incubator

https://gerrit.wikimedia.org/r/534197

Change 534198 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add high-density logos for the Incubator

https://gerrit.wikimedia.org/r/534198

tomasz claimed this task.Sep 3 2019, 5:00 PM
Elitre removed a subscriber: Elitre.Sep 4 2019, 11:14 AM

Change 534197 merged by jenkins-bot:
[operations/mediawiki-config@master] Add high-density logos for the Incubator

https://gerrit.wikimedia.org/r/534197

Mentioned in SAL (#wikimedia-operations) [2019-09-04T11:26:59Z] <ladsgroup@deploy1001> Synchronized static/images/project-logos/incubatorwiki-1.5x.png: SWAT: [[gerrit:534197|Add high-density logos for the Incubator (T230122)]] Part I (duration: 00m 52s)

Mentioned in SAL (#wikimedia-operations) [2019-09-04T11:28:12Z] <ladsgroup@deploy1001> Synchronized static/images/project-logos/incubatorwiki-2x.png: SWAT: [[gerrit:534197|Add high-density logos for the Incubator (T230122)]] Part II (duration: 00m 54s)

Change 534198 merged by jenkins-bot:
[operations/mediawiki-config@master] Add high-density logos for the Incubator

https://gerrit.wikimedia.org/r/534198

Mentioned in SAL (#wikimedia-operations) [2019-09-04T11:32:23Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:534197|Add high-density logos for the Incubator (T230122)]] (duration: 00m 56s)

tomasz closed this task as Resolved.Sep 4 2019, 11:41 AM
tomasz added a subscriber: Ladsgroup.

This has now very kindly been merged and deployed by @Ladsgroup, thank you ;)